<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="4" start.y="35" goal.x="45" goal.y="37" size="1.36"/>
        <agent id="1" start.x="41" start.y="15" goal.x="3" goal.y="19" size="1.47"/>
        <agent id="2" start.x="43" start.y="23" goal.x="11" goal.y="28" size="1.73"/>
        <agent id="3" start.x="6" start.y="11" goal.x="25" goal.y="36" size="1.86"/>
        <agent id="4" start.x="29" start.y="27" goal.x="34" goal.y="4" size="0.62"/>
    </agents>
</root>
